DOCS
Dashboardnorth_eastGet an API keyvpn_key
PAI Chat·Endpoint
PATCH/organization/{organizationId}

Update an organization (admin only)

Update an organization (admin only)

DELETE/organization/{organizationId}arrow_forward
tune
Parameters
organizationIdrequiredpath
string (uuid)
The UUID of the organization
upload
Request body
name
string
The name of the organization
slug
string
A URL-friendly slug for the organization (lowercase letters, numbers, and hyphens)
double_arrow
Returns 200
message
string
report
Errors
StatusDescription
403Default Response
404Default Response
409Default Response
500Default Response
north_east
Request
curl -X PATCH 'https://chat-api-dev.paicloud.ai//organization/{organizationId}' \
  -H 'Authorization: Bearer YOUR_API_TOKEN' \
  -H 'Content-Type: application/json' \
  -d '{
  "name": "name",
  "slug": "slug"
}'
south_west
Response
200 OK
application/json
{
  "message": "message"
}